<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .sliders {
            display: flex;
            flex-direction: column;
            align-items: center;
        }
    </style>
</head>

<body>
    <div class="sliders">
        <label><input type="range" id="sliderred" min="0" max="255" value="255"> Red</label>
        <label><input type="range" id="slidergreen" min="0" max="255" value="255"> Green</label>
        <label><input type="range" id="sliderblue" min="0" max="255" value="255"> Blue</label>
    </div>
</body>
<script>
    // document.addEventListener('DOMContentLoaded', function() {
        const red = document.getElementById('sliderred');
        const green = document.getElementById('slidergreen');
        const blue = document.getElementById('sliderblue');


    // });

    function changecolor() {
        let redValue = red.value;
        let greenValue = green.value;
        let blueValue = blue.value;

        document.body.style.backgroundColor = 'rgb(' + redValue + ',' + greenValue + ',' + blueValue + ')';
    }

        red.addEventListener('input', changecolor);
        green.addEventListener('input', changecolor);
        blue.addEventListener('input', changecolor);

        changecolor();
</script>

</html>